## boinc-app-milkyway 0.18d

=== debian/changelog ===
boinc-app-milkyway (0.18d-4) unstable; urgency=low

  * Fixed lintian warning (dropped -1 on build-dep 7.1.21+dfsg-1)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 28 Jun 2013 13:52:18 +0200

boinc-app-milkyway (0.18d-3) unstable; urgency=low

  * Rebuild against boinc 7.1.21+dfsg-1
    to fix a FTBFS in ubuntu saucy.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 27 Jun 2013 16:40:32 +0200

boinc-app-milkyway (0.18d-2) unstable; urgency=low

  * Fixed a FTBFS because of missing headers files.
  * Bumped debian/compat to 9.
  * Bumped standard version to 3.9.4, no changes required.
  * Refactored debian directory.
  * Added myself to uploaders.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 17 Jun 2013 10:33:23 +0200

boinc-app-milkyway (0.18d-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: g++: error: unrecognized option '--export_dynamic'":
    add patch from Ubuntu / Daniel T Chen:
    - bin/make.linux: Correct syntax that broke the build. Fixes FTBFS.
      (LP: #765947) (Closes: #628256)

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Oct 2011 16:53:59 +0200

boinc-app-milkyway (0.18d-1) unstable; urgency=low

  * Upload to unstable with proper version number

 -- Thibaut VARENE <varenet@debian.org>  Fri, 10 Apr 2009 11:25:34 +0200

boinc-app-milkyway (0.18-1) experimental; urgency=low

  * New upstream release

 -- Thibaut VARENE <varenet@debian.org>  Tue, 17 Feb 2009 20:50:00 +0100

boinc-app-milkyway (0.16-1) experimental; urgency=low

  * Initial release (Closes: #512705)

 -- Thibaut VARENE <varenet@debian.org>  Tue, 10 Feb 2009 12:22:45 +0100
