=== debian/control ===
Source: boinc-app-milkyway
Section: science
Priority: optional
Maintainer: Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>
Uploaders: Thibaut VARENE <varenet@debian.org>,
 Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Build-Depends: debhelper (>= 9),
 boinc-dev (>= 7.1.21+dfsg) | libboinc-app-dev (>= 7.1.21+dfsg)
Standards-Version: 3.9.4
Homepage: http://milkyway.cs.rpi.edu/

Package: boinc-app-milkyway
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, boinc-client
Description: Milkyway@home application for the BOINC client
 The goal of Milkyway@Home is to use the BOINC platform to harness 
 volunteered computing resources in creating a highly accurate three 
 dimensional model of the Milky Way galaxy using data gathered by the 
 Sloan Digital Sky Survey. This project enables research in both 
 astroinformatics and computer science.
 .
 In computer science, the project is investigating different optimization 
 methods which are resilient to the fault-prone, heterogeneous and 
 asynchronous nature of Internet computing; such as evolutionary and 
 genetic algorithms, as well as asynchronous newton methods. While in 
 astroinformatics, Milkyway@Home is generating highly accurate three 
 dimensional models of the Sagittarius stream, which provides knowledge 
 about how the Milky Way galaxy was formed and how tidal tails are 
 created when galaxies merge. 
 .
 This package contains the Milkyway@home application for the BOINC
 distributed computing platform.
 Note that this package has been primarily created for users of
 architectures for which Milkyway@home does not provide its application.
 If your architecture is x86 or AMD64 the BOINC client automatically
 downloads the latest Milkyway@home application if you participate in this
 project. There is no need to install this package then.
