=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php boinc-app-milkyway-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
http://milkyway.cs.rpi.edu/milkyway/download/code_release/mw_v(.*)\.tar
